h1 { color: #fff; font-size: 23px; text-transform: uppercase; font-weight: bolder; padding-bottom: 10px; margin: 0px; font-family: 'Raleway', sans-serif;}
h2 { color: #fff; font-size: 13px; text-transform: uppercase; font-weight: bold; padding-bottom: 10px; margin: 0px; font-family: 'Raleway', sans-serif;}
h3 { color: #fff; font-size: 15px; text-transform: uppercase; font-weight: bold; padding-bottom: 10px; margin: 0px; font-family: 'Raleway', sans-serif;}

p { font-family: 'Raleway', sans-serif; line-height: 15px; padding-bottom: 10px; margin: 0px;}

ul  {margin: 0px; padding: 0px;}
li { margin: 0px; padding: 0px; list-style-type: none;}
img  {border: none!important;}
a img  {border: none!important;}
a {border: none!important;}
a:active { 
	border:none!important;
	outline:none;
}
a:active, a:focus {
   outline:  none;
   ie-dummy: expression(this.hideFocus=true);
}

fieldset { border: none; margin: 0px; padding: 0px; background: none;}

form { border: none; margin: 0px; padding: 0px; background: none;}

legend { border: none; display: none;}

.label { display: none;}
label { float: left;}

hr { margin-top: 10px; margin-bottom: 10px; margin-left: 0px; margin-right: 0px; border-top: 1px solid #e8e5e0; height: 1px; background: #fff; border-bottom: none; border-right: none; border-left: none; width: 100%;}

.clear { clear: both;}

/* ERRORS */

.error { padding-left: 20px; background: url(../images/template/h1error.gif) no-repeat scroll left top; color: #D50000;}
.sub_error { float: left; color: #990000; font-weight: bold; padding-bottom: 5px;}
.error_textfield { background-color: #EFE1E1; border: 1px solid #fff;}
.errorbox { background: url(../images/template/error.gif) no-repeat scroll left top; margin: 20px 0px 20px 0px; color: #000; padding: 0px 10px 10px 37px; width: 600px;}
	.errorbox h1 { color: #000; margin-bottom: 3px; padding: 3px 0px 0px 0px; font-size: 140%; text-transform: uppercase;}
	.errorbox h2 { padding: 0px; margin: 0px; font-size: 17px; color: #D50000;}
	.errorbox ul { margin: 5px 0px 5px 0px; padding: 0px 0px 0px 20px;}
	.errorbox li { list-style-type: square;}
	.errorbox .redtext { color: #990000;}
	
.correctbox { background: url(../images/template/correct.gif) no-repeat scroll left top; margin: 20px 0px 20px 0px; color: #000; padding: 0px 10px 10px 37px; width: 600px;}
	.correctbox  h1 { color: #1e4d07; margin-bottom: 3px; padding: 3px 0px 0px 0px; font-size: 140%; text-transform: uppercase;}
	.correctbox  h2 { padding: 0px; margin: 0px; font-size: 17px; color: #D50000;}
	.correctbox  ul { margin: 5px 0px 5px 0px; padding: 0px 0px 0px 20px;}
	.correctbox  li { list-style-type: square;}
	
span.arial { font-family: Arial, Helvetica, sans-serif!important;}
